[RestoreInformation]
DriverDesc=USB Mass Storage Device
DriverVersion=10.0.19041.1288
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=USB
DriverInfPath=usbstor.inf
DriverInfSection=USBSTOR_BULK.NT
DriverHardwareID=USB\Class_08&SubClass_06&Prot_50
